MV 13.3.0 Link zu Java 11



  • Hallo,

    keine Ahnung ob es nur mir so geht, aber nachdem ich MV 13.3.0 installiert bzw. kopiert und gestartet habe bekam ich die zu erwartende Meldung, dass MV nur mit Java 11 läuft. Soweit so gut, denn ich habe ja die Version 8 installiert.

    Was ich aber (sorry) völlig doof finde, bestätige ich diese Meldung werde ich zu dieser Seite weitergeleitet, https://www.java.com/de/download/ auf der zumindest mir wieder Java 8 zum Download angeboten wird.

    Ich musste erst wieder etwas Suchen um unter https://www.oracle.com/technetwork/java/javase/downloads/jdk12-downloads-5295953.html zu finden was ich brauche.
    Java 11 wäre dort auch zu finden aber ich bin dann gleich auf Java 12 gegangen.

    Bei solchen Abhängigkeiten sollte der Link im Programm stimmen zudem gehörte er - so sehe ich es - auf die Homepage oder zumindest in die README.txt

    Ansonsten, MV startet jetzt endlich wieder deutlich schneller und soweit scheint hier alles zu funktionieren.

    Viele Grüße
    Detlef Paschke


  • Banned

    @schabau sagte in MV 13.3.0 Link zu Java 11:

    keine Ahnung ob es nur mir so geht,

    Nö, das geht den meisten Usern, die anstatt die Neueste wichtige Mitteilung hier auf der Hauptseite zu lesen, lieber rummosern, was doch wo hingehört.

    Lesen bildet.
    https://forum.mediathekview.de/topic/2603/mediathekview-13-3-0-released



  • Das Problem an sich ist aber der, meiner Meinung nach, (unvermittelte) Übergang auf Java 11/12, was für die durchaus im Feld noch zahlreichen Win-x32-bit Systeme bedeutet, daß sie fortan von MV Updates ausgeschlossen sind. Oracle bietet dennoch weiter Updates für die 32bit Java-Version an …
    Ein Hinweis, daß ab MV 13.3.0 nur noch x64 Systeme unterstützt werden, wäre wohl benutzerfreundlich gewesen - ich werde mir nun wieder die alte Version einspielen …



  • @hillschmidt sagte in MV 13.3.0 Link zu Java 11:

    Das Problem an sich ist aber der, meiner Meinung nach, (unvermittelte) Übergang auf Java 11/12

    Mannomannomann. Es gibt zig Threads zu der Thematik und das seit Monaten im Forum.

    Aber gut, nicht jeder ist im Forum präsent. Dann liest man halt die Release Notes.

    Und was steht da in den Änderungen zu oberst?

    Änderungen:

    Java 11 ist nun Minimumvoraussetzung. Die Funktionsfähigkeit mit Java 12 wurde getestet.



  • @DaDirnbocher sagte in MV 13.3.0 Link zu Java 11:

    Mannomannomann. Es gibt zig Threads zu der Thematik und das seit Monaten im Forum.
    Aber gut, nicht jeder ist im Forum präsent. Dann liest man halt die Release Notes.
    Und was steht da in den Änderungen zu oberst?

    Ja Mannomannomann, darum geht es ja auch gar nicht!

    Ob nun Java 11, 12 oder 88 vorausgesetzt wird ist ja scheiß egal, nur sollte der Verweis im Programm, der nach dem Klick auf den Ok Button mit der Meldung, dass MV nur noch mit Java größer V11 läuft dann auch auf eine Seite mit Java 11 zeigen und nicht auf irgend eine Java 8 Seite.

    Wer nicht so bewandert ist, oder nicht hinschaut, zieht sich Java 8 noch mal, installiert es und wundert sich, das MV immer noch nicht läuft. Das kann man echt eleganter lösen aber Kritiken bzw. Vorschläge sind bei MV ja auch höchst ungern gesehen seit dem Xaver nicht mehr dabei ist.

    Viele Grüße
    Detlef Paschke



  • @blanick sagte in MV 13.3.0 Link zu Java 11:

    Lesen bildet.

    Genau, lesen bildet.

    Lies doch mal die Fragestellung bzw. den angebrachten Kritikpunkt.

    Viele Grüße
    Detlef Paschke



  • @schabau sagte in MV 13.3.0 Link zu Java 11:

    Ja Mannomannomann, darum geht es ja auch gar nicht!

    Ich hab auf @hillschmidt|s Beitrag geantwortet. Und da gings genau darum.



  • Das Problem ist doch, daß Java 11 nur noch auf Windows 64bit Systemen läuft und nicht mehr auf x86 Plattformen (Windows 32bit) … wer das ohne Hinweis realisiert, muß doch sehr tief in technischen Spezifikationen stecken.
    Damit sind x86 Systeme für MV 13.3.0 gestorben oder umgekehrt - nicht jeder mit einem x86 32bit Windows wird auf 64bit Operating System umsatteln wollen oder können … wegen MV …


  • Banned

    This post is deleted!


  • @hillschmidt sagte in MV 13.3.0 Link zu Java 11:

    Das Problem ist doch, daß Java 11 nur noch auf Windows 64bit Systemen läuft und nicht mehr auf x86 Plattformen

    Ja gut, dass ist hier nicht das Problem, da ich ein x64 System habe und bis auf wenige Ausnahmen alle Programme auf x64 arbeitet.

    Viele Grüße
    Detlef Paschke


  • Banned

    @schabau sagte in MV 13.3.0 Link zu Java 11:

    Lies doch mal die Fragestellung bzw. den angebrachten Kritikpunkt.

    Meine Kritik ist, dass du moserst, anstatt dich erst einmal zu informieren. Wenn du die hier angegebenen Infos gelesen hättest, wüsstest du, wie du vorzugehen hast.
    Thema beendet.



  • @hillschmidt sagte in MV 13.3.0 Link zu Java 11:

    Das Problem ist doch, daß Java 11 nur noch auf Windows 64bit Systemen läuft und nicht mehr auf x86 Plattformen (Windows 32bit) … wer das ohne Hinweis realisiert, muß doch sehr tief in technischen Spezifikationen stecken.

    Ja, sag das oracle. Die haben
    a. JAVA 8 ein Ablaufdatum verpasst, und
    b. entschieden, dass JAVA 11 kein 32bit System mehr unterstützen soll.

    Es gab schon einige Threads, die darauf drängten, dass MV endliich nicht mehr auf JAVA 8 setzt.

    Du kritisierst die falschen. Geh zu ORACLE.



  • Ich stelle nur fest, daß MV nur noch 64bit Systeme unterstützt, aber bei der Release-Ankündigung nur Java 11+ erwähnt, ohne auf die damit gekoppelte Folge “ab sofort werden x86/32bit Windows Versionen nicht mehr von MV unterstützt” hinzuweisen.
    Darüber wundere ich mich … und frage mich, ob das nicht etliche Benutzer betrifft, die ohne diesen Hinweis MV 13.3.0 installieren …



  • @hillschmidt sagte in MV 13.3.0 Link zu Java 11:

    … wer das ohne Hinweis realisiert, muß doch sehr tief in technischen Spezifikationen stecken.

    Und nein, wenn in den Release notes steht, dass ich JAVA 11 brauche, hole ich das. Oder versuche es. Wenn ich keine 32bit Version bekomme, die ich brauchen würde, realisiere ich, dass da ein Problem ist. Da brauche ich genau Null Verständnis technischer Spezifikationen.



  • @blanick sagte in MV 13.3.0 Link zu Java 11:

    Meine Kritik ist, dass du moserst, anstatt dich erst einmal zu informieren.

    Und meine ist Anzumerken, “…hey Leute, der Link ist falsch und wird andere verwirren”.

    Ich habe mal nachgesehen, er ist Harderoded in den jeweiligen MediathekView.exe

    Das zu änder ist ne Kleinigkeit aber aber jeder fühlt sich jetzt wieder angepisst weil einer mal sagt, dass ein Fehler reingerutscht sein könnte.

    Macht alles keinen Spaß mehr

    Schließt das Forum, zumindest “Kritik/Anregungen”

    Viele Grüße
    Detlef Paschke



  • @blanick sagte in MV 13.3.0 Link zu Java 11:

    Thema beendet.

    Kritik ignoriert.



  • @DaDirnbocher Du unterstellst viel zu viele Technikfreaks … wer weiß denn genau, welche JAVA Version auf seinem Rechner läuft? Frag mal 08/15 Benutzer, ob sie 32bit oder 64bit Windows haben … Deine Anmerkungen gehen am tatsächlichen Benutzerverhalten vorbei - und damit halte ich mal meine Tasten wieder ruhig.



  • @hillschmidt sagte in MV 13.3.0 Link zu Java 11:

    @DaDirnbocher Du unterstellst viel zu viele Technikfreaks …

    Wer da wem was unterstellt, ist noch offen.



  • Für alle, die noch dabei sind: https://www.oracle.com/technetwork/java/java-se-support-roadmap.html zeigt die Java Roadmap … Java 8 im extended Support bis 2025 …



  • @DaDirnbocher sagte in MV 13.3.0 Link zu Java 11:

    Wer da wem was unterstellt, ist noch offen.

    Das war in diesem Beitrag noch nicht einmal das Thema.

    Das Problem ist schlicht, jemand möchte MV benutzen um sich seine Sendungen bei ZDF zu laden und findet MV. Von Java und was es ist hat er keine Ahnung. Er "installiert MV und bekommt die Meldung, dass MV nur mit Java 11 aufwärts arbeitet Klickt auf OK und wird zu https://java.com/de/download/ geleitet. Dort lädt er Java 8, installiert es und kann - selbstredend - MV immer noch nicht nutzen.

    Wenn er vier dann nachfragen würde warum denn nicht gäbe es einen Anschiss warum er nicht das Forum und das Changelog liest.

    Letztendlich ist aber ein falscher Link in MV und dafür kann kein User. Das hat auch nichts damit zu tun, ob MV nun Java 11 oder weiß der Geier was voraussetzt. Auch nicht ob MV nun nur noch auf x64 Maschinen läuft.
    Hier ist schlicht ein falscher Link eingebaut.
    Wenn das berichtigen in der Tat ein derartiger Kopfverlust wäre, dann nehmt den Link ganz raus und lasst nur die Meldung, und die meisten User werden auch bei einer Google-Suche nach Java 11 fündig werden.

    Viele Grüße
    Detlef Paschke


Log in to reply
 

78
Online

3.7k
Users

3.0k
Topics

19.1k
Posts